compatibility issue w Foobar! Noté 5 sur 5 étoiles

got the same prob as DJWebDUck on October 12, 2011.
Foobar Compatibility issue!
tested with new installed Aurora 9 + 12 and only this 2 Addons installed.

please fix this!!!

otherwise great AddOn which i never wanna miss.

Cette critique est pour une version précédente du module (0.6.3).